# this file must be UTF-8 encoded
#####################################################################
#
# English Language text and icon macros 
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=si] {වාර සඟරා}  # Updated 1-Jun-2007 by Harsha Balasooriya

# these three used by the default format statement of the demo and dls collections.
_textsource_ [l=si] {මූලය:}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdate_ [l=si] {එළිදැක්වූ දිනය}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textnumpages_ [l=si] {පි‍ටු ගණන:}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textsignin_ [l=si] {ඇතුළු වීම}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textdefaultcontent_ [l=si] {ඔබ ‍ෙසවූ පි‍ටුව ලබාදිය ‍ෙනාහැක. කරුණාකර වෙබ් සැරිසර‍ෙය්( Broweser) 'Back'  අයිතම ඔබා ‍හෝ ඉහත මුල් පිට අයිතම ඔබා ඔබ‍ෙග් සංකිත පුස්ථකල‍ෙය් මව්/මුල් පිටුවට යා හැකිය.}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textdefaulttitle_ [l=si] {GSDLහි ප්‍රශ්ණයකි}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textbadcollection_ [l=si] {"(called "_cvariable_") මෙම එකතුව Greenstone සංඛිත පුස්තකාල පද්ධතියේ ස්ථ‍ාපනය කර නැත."}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textselectpage_ [l=si] {-අවශ්‍ය පිටුව තෝරන්න/තෝරා ගන්න-}  # Updated 1-Jun-2007 by Harsha Balasooriya

_collectionextra_ [l=si] {මෙම එකතුව සමන්විත වන්නේ _about:numdocs_ දත්ත ගොනු වලිනි. එය අවසන් වරට සකසන ලද්දේ _about:builddate_ දිනකට පෙරදීය.}  # Updated 1-Jun-2007 by Harsha Balasooriya

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=si] {<p>Tමෙම එකතුව සමන්විත වන්නේ _numdocs_ _If_("_numdocs_" eq "1",document,documents), a total of _numbytes_ of indexed text and metadata.
<p><a href="_httppagex_(bsummary)">Click here</a> ගොඩනගන ලද එකතුව බැලීම සඳහා.}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textdescrcollection_ [l=si] {}
_textdescrabout_ [l=si] {මෙම පිටුව ගැන}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrhome_ [l=si] {මව්/මුල් පි‍ටුව}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrhelp_ [l=si] {උපකාරී/උද‍ව් පිටුව}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrpref_ [l=si] {මනාප පිට}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrgreenstone_ [l=si] {Greenstone සංඛිත පුස්තකාල මෘදුකාංගය}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrusab_ [l=si] {භ‍ාවිතා කිරීම සඳහා ඔබ‍ට ඇති අපහසුත‍ාවය කුමක්ද?}  # Updated 1-Jun-2007 by Harsha Balasooriya


# Metadata names and navigation bar labels

_textSearch_ [l=si] {සොයන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelSearch_ [l=si] {සොයන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya

# Dublin Core Metadata Element Set, Version 1.1
_textTitle_ [l=si] {මාතෘකාව}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelTitle_ [l=si] {මාතෘකා}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textCreator_ [l=si] {සකසන ලද්දේ}  # Updated 1-Jun-2007 by Harsha Balasooriya
# -- Missing translation: _labelCreator_
_textSubject_ [l=si] {විෂයය}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelSubject_ [l=si] {විෂයයන්}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textDescription_ [l=si] {විස්තරය}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelDescription_ [l=si] {‍විස්තර}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textPublisher_ [l=si] {‍ප්‍රකාශය‍ට පත් කරන්නන්}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelPublisher_ [l=si] {ප්‍රකාශය‍ට පත් කරන්නන්}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textContributor_ [l=si] {දායකත්වය}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelContributor_ [l=si] {දායකත්වය සැපයූවෝ}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textDate_ [l=si] {දිනය}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelDate_ [l=si] {දින}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textType_ [l=si] {වර්ගය}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelType_ [l=si] {ආකාර}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textFormat_ [l=si] {ආකෘතිය(Format)}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelFormat_ [l=si] {‍විස්තර}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textIdentifier_ [l=si] {හැදුනුම(Identifier)}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelIdentifier_ [l=si] {හඳුනා ගැනීම්}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textSource_ [l=si] {‍දත්ත ගොනුවේ නම}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelSource_ [l=si] {දත්ත ගොනුවේ නම}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textLanguage_ [l=si] {භාෂාව}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelLanguage_ [l=si] {භාෂාවන්}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textRelation_ [l=si] {සම්බන්ධය}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelRelation_ [l=si] {සම්බන්ධය}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textCoverage_ [l=si] {ආවරණය}   # Updated 1-Jun-2007 by Harsha Balasooriya
_labelCoverage_ [l=si] {ආවරණය}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textRights_ [l=si] {අයිතිය}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelRights_ [l=si] {අයිතිය}  # Updated 1-Jun-2007 by Harsha Balasooriya

# DLS metadata set
_textOrganization_ [l=si] {සම්මේලන/සංවිධානය}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelOrganization_ [l=si] {සම්මේලන/සංවිධානය}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textKeyword_ [l=si] {සෙවුම් පද}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelKeyword_ [l=si] {සෙවුම් පද}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textHowto_ [l=si] {කෙසේද}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelHowto_ [l=si] {කොහොමද}  # Updated 1-Jun-2007 by Harsha Balasooriya

# Miscellaneous Greenstone metadata
_textPhrase_ [l=si] {‍වාක්‍ය ඛණ්ඩය}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelPhrase_ [l=si] {‍වාක‍්‍ය ඛණ්ඩ}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textCollage_ [l=si] {එකතුව}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelCollage_ [l=si] {එකතුව}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textBrowse_ [l=si] {සෙ‍ායන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelBrowse_ [l=si] {සැරිසරිය}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textTo_ [l=si] {ට}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelTo_ [l=si] {සිට}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textFrom_ [l=si] {වෙතින්}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelFrom_ [l=si] {ගෙන්}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textAcronym_ [l=si] {කෙ‍ටි යෙදුම්}  # Updated 1-Jun-2007 by Harsha Balasooriya
_labelAcronym_ [l=si] {කෙ‍ටි යෙදුම්}  # Updated 1-Jun-2007 by Harsha Balasooriya

# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
_textdescrdefault_ [l=si] {ෙසායන්න _1_}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textdescrSearch_ [l=si] {වි‍ෙශ්ෂිත පද ‍ෙසවුම}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrType_ [l=si] {ලිපි ‍ෙගානු වර්ගය( type) මගින් සොයන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrIdentifier_ [l=si] {සම්පත්/දත්ත හඳුනා ගැනීම මඟින් සොයන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrSource_ [l=si] {මුල් ලිපි ‍ෙගානු නමින් සොයන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrTo_ [l=si] {To field  මගින් සොයන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrFrom_ [l=si] {අදාල ක්ෂේත්‍රයන්හි සොයන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrCollage_ [l=si] {රූප එකතූන්හි සොයන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrAcronym_ [l=si] {කෙ‍ටි යෙදුම් සොයන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrPhrase_ [l=si] {වාක්‍ය ඛණ්ඩ සොයන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrHowto_ [l=si] {වෙන් කරන්නේ කෙසේදැයි සොයන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrBrowse_ [l=si] {දත්තගොනු සොයන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticontext_ [l=si] {දත්තගොනුව බලන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonclosedbook_ [l=si] {මෙම දත්ත ගෙ‍ානුව විවෘත කර අන්තර්ගතය බලන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonnext_ [l=si] {මීලඟ කොටසට}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonprev_ [l=si] {පෙර කොටසට}  # Updated 1-Jun-2007 by Harsha Balasooriya

_texticonworld_ [l=si] {Web දත්තගොනුව බලන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya

_texticonmidi_ [l=si] {MIDI දත්තගොනුව බලන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonmsword_ [l=si] {Microsoft Word  දත්තගොනුව බලන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonmp3_ [l=si] {MP3 දත්තගොනුව බලන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonpdf_ [l=si] {PDF දත්තගොනුව බලන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonps_ [l=si] {PostScript දත්තගොනුව බලන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonppt_ [l=si] {PowerPoint  දත්තගොනුව බලන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonrtf_ [l=si] {RTF දත්තගොනුව බලන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonxls_ [l=si] {Microsoft Excel  දත්තගොනුව බලන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya

_page_ [l=si] {පි‍ටුව}  # Updated 1-Jun-2007 by Harsha Balasooriya

_pages_ [l=si] {පි‍ටු}  # Updated 1-Jun-2007 by Harsha Balasooriya
_of_ [l=si] {න්}   # Updated 1-Jun-2007 by Harsha Balasooriya
_vol_ [l=si] {වෙළුම}  # Updated 1-Jun-2007 by Harsha Balasooriya
_num_ [l=so] {අංක}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textmonth00_ [l=si] {}
_textmonth01_ [l=si] {ජන‍‍වාරි/දුරුතු}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textmonth02_ [l=si] {පෙබරවාරි/නවම්}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textmonth03_ [l=si] {මාර්තු/මැදින්}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textmonth04_ [l=si] {අප්‍රේල්/බක්}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textmonth05_ [l=si] {මැයි/වෙසක්}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textmonth06_ [l=si] {ජුනි/පොසොන්}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textmonth07_ [l=si] {ජූලි/ඇසළ}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textmonth08_ [l=si] {අගෝස්තු/නිකිණි}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textmonth09_ [l=si] {සැප්තැම්බර්/බිනර}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textmonth10_ [l=si] {ඔක්තෝබර්/වප්}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textmonth11_ [l=si] {නොවැම්බර්/ඉල්}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textmonth12_ [l=si] {දෙසැම්බර්/උඳුවප්}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textdocument_ [l=si] {ලිපි ‍ෙගානුව}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textsection_ [l=si] {කොටස}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textparagraph_ [l=si] {ඡේදය/පරිඡේදය}  # Updated 1-Jun-2007 by Harsha Balasooriya

_magazines_ [l=si] {සඟරා}  # Updated 1-Jun-2007 by Harsha Balasooriya

_nzdlpagefooter_ [l=si] {"<div class="divbar"> </div>
<p><a href="http://www.nzdl.org">නවසීලන්ත සංඛිත පුස්තකාල ව්‍යාපෘතිය</a>
<br><a href="http://www.cs.waikato.ac.nz">පරිඝණක විද්‍යා අංශය</a>, 
<a href="http://www.waikato.ac.nz">Waikato ‍විශ්ව විද්‍යාලය</a>, 
නවසීලන්තය"}  # Updated 1-Jun-2007 by Harsha Balasooriya

_linktextHOME_ [l=si] {මුල් පි‍ටුව}  # Updated 1-Jun-2007 by Harsha Balasooriya
_linktextHELP_ [l=si] {උපකාර}  # Updated 1-Jun-2007 by Harsha Balasooriya
_linktextPREFERENCES_ [l=si] {කැමැත්ත}  # Updated 1-Jun-2007 by Harsha Balasooriya


######################################################################
# 'home' page
package home
######################################################################

# -- Missing translation: _textpagetitle_

# -- Missing translation: _textnocollections_

# -- Missing translation: _textadmin_
# -- Missing translation: _textabgs_
# -- Missing translation: _textgsdocs_

# -- Missing translation: _textdescradmin_

# -- Missing translation: _textdescrgogreenstone_

# -- Missing translation: _textdescrgodocs_

#####################################################################
# some macros used on the home page from other packages
#####################################################################
package gli

_textgli_ [l=si] {පුස්තකාළාධිපතිගේ අතුරුමුහුණත}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrgli_ [l=si] {"එකතූන්,  පවත්නා එකතූන් නැවත සැකසීම හෝ අළුතින් දත්ත එකතු කිරීම, හෝ එකතූන් මකා දැමීමට උපකාරී වේ."}  # Updated 1-Jun-2007 by Harsha Balasooriya

package collector

_textcollector_ [l=si] {එකකු කරන්නා}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrcollector_ [l=si] {මෙය පුස්තකාළාධීපතින්ගේ අතුරුමුහුණත( interface)ව‍ෙග් වුවත් අනුමත කරනු‍ෙය් නියමිත පුස්තකාළාධීපතින්ගේ අතුරුමුහුණත භවිතා කරන ‍‍ෙලසටය}  # Updated 1-Jun-2007 by Harsha Balasooriya

package depositor

_textdepositor_ [l=si] {තැන්පත් කරන්නා}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrdepositor_ [l=si] {පවතින දත්ත ගොනු එකතුවට අලුත් දත්තෙග‍ානු එකතු කිරීම සඳහා ඔබ‍ට ‍‍ෙමය උපකාරී ‍ෙව්.}  # Updated 1-Jun-2007 by Harsha Balasooriya

package gti

_textgti_ [l=si] {Greenstoneහි භාෂා පරිවර්ථක‍ෙග්  අතුරුමුහුණත}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textdescrtranslator_ [l=si] {Greenstoneහි බහු-භාෂිත අතුරුමුහුණත සැකසීමට ඔබට උපකාරී වේ}  # Updated 1-Jun-2007 by Harsha Balasooriya


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=si] {මෙම එකතු‍ව පිළිබඳ}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textsubcols1_ [l=si] {<p>මෙම එකතු‍ව තැනී  ඇති උපඑකතු  _1_ subcollections.ඒවායින් දැනට ඇත්තේ:  <blockquote>}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textsubcols2_ [l=si] {</blockquote> දැනට භ‍ාවිතාකරන පාරිශීලන පිටුවේ   උපගොනු එකතුවන්   ‍ෙමහි දී ‍පරීක්ෂාකර ගත  (වෙනස් කර) හැකියි}  # Updated 1-Jun-2007 by Harsha Balasooriya

_titleabout_ [l=si] {ගැන}  # Updated 1-Jun-2007 by Harsha Balasooriya


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonopenbookshelf_ [l=si] {එකතුවේ/පුස්තකාලයේ මෙම ‍ෙකාටස වසන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonclosedbookshelf_ [l=si] {වගු‍ෙව් අන්තර්ගතය සඟවන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonopenbook_ [l=si] {මෙම ‍ෙපාත වසන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonclosedfolder_ [l=si] {මෙම ගොනුව(folderය) විවෘත කර අන්තර්ගතය බලන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonclosedfolder2_ [l=si] {උප-කොටස විවෘත කරන්න:}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonopenfolder_ [l=si] {මෙම ගොනුව(folderය) වසන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonopenfolder2_ [l=si] {මෙම උප-‍කොටස වසන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonsmalltext_ [l=si] {පාඨයන්හී මෙම කොටස පෙන්වන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonsmalltext2_ [l=si] {පාඨයන් පෙන්වන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonpointer_ [l=si] {දැනට පවතින කො‍ටස}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticondetach_ [l=si] {මෙම පිටු‍ව අළුත් කවුළුවක විවෘත කරන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonhighlight_ [l=si] {සොයන පදය උළුප්පා දක්වන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonnohighlight_ [l=si] {සොයන පදය උළුප්පා දක්වන්න එපා}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticoncontracttoc_ [l=si] {අන්තර්ගතය}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonexpandtoc_ [l=si] {‍වගුවේ අන්තර්ගතය විශාලිත කර දක්වන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonexpandtext_ [l=si] {සියළු‍ම පෙළ පෙන්වන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticoncontracttext_ [l=si] {තෝරා ගත් කො‍ටසේ අකුරු පමණක් පෙන්වන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticonwarning_ [l=si] {<b>අවවාදයයි: </b>}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texticoncont_ [l=si] {දිගටම කරන්න ද?}  # Updated 1-Jun-2007 by Harsha Balasooriya

# -- Missing translation: _textltwarning_

_textgoto_ [l=si] {පිටුවට යන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textintro_ [l=si] {<i>(හැඳින්වීමේ පාඨය)</i>}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textCONTINUE_ [l=si] {දිගටම කරන්න ද?}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textEXPANDTEXT_ [l=si] {විශාලිත ‍ෙපළ}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textCONTRACTCONTENTS_ [l=si] {‍‍කෙටි ‍යන්}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textDETACH_ [l=si] {වෙන්කරනවා}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textEXPANDCONTENTS_ [l=si] {විශාලිත අන්තර්ගතයන්}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textCONTRACT_ [l=si] {කෙ‍ටි පේළි}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textHIGHLIGHT_ [l=si] {වගු‍ෙව් අන්තර්ගතය සඟවන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textNOHIGHLIGHT_ [l=si] {උළුප්පා දැක්වීමක් නැත}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textPRINT_ [l=si] {මුද්‍රණ}  # Updated 1-Jun-2007 by Harsha Balasooriya

_textnextsearchresult_ [l=si] {මීළඟ සෙවුම් ප්‍රතිඵල}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textprevsearchresult_ [l=si] {පෙර සෙවුම් ප්‍රතිඵල}  # Updated 1-Jun-2007 by Harsha Balasooriya

# macros for printing page
# -- Missing translation: _textreturnoriginal_
_textprintpage_ [l=si] {මෙය මුද්‍රණ කරන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textshowcontents_ [l=si] {වගුවේ අන්තර්ගතය පෙන්වන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texthidecontents_ [l=si] {වගු‍ෙව් අන්තර්ගතය සඟවන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya

######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
# -- Missing translation: _textquerytitle_
# -- Missing translation: _textnoquerytitle_

# -- Missing translation: _textsome_
_textall_ [l=si] {සියළු}  # Updated 1-Jun-2007 by Harsha Balasooriya
# -- Missing translation: _textboolean_
# -- Missing translation: _textranked_
# -- Missing translation: _textnatural_
# -- Missing translation: _textsortbyrank_
# -- Missing translation: _texticonsearchhistorybar_

# -- Missing translation: _textifeellucky_

#alt text for query buttons
# -- Missing translation: _textusequery_
# -- Missing translation: _textfreqmsg1_
# -- Missing translation: _textpostprocess_
# -- Missing translation: _textinvalidquery_
# -- Missing translation: _textstopwordsmsg_
# -- Missing translation: _textlucenetoomanyclauses_

# -- Missing translation: _textmorethan_
# -- Missing translation: _textapprox_
# -- Missing translation: _textnodocs_
# -- Missing translation: _text1doc_
# -- Missing translation: _textlotsdocs_
# -- Missing translation: _textmatches_
# -- Missing translation: _textbeginsearch_
# -- Missing translation: _textrunquery_
# -- Missing translation: _textclearform_

#these go together in form search:
#"Words  (fold, stem)  ... in field"
# -- Missing translation: _textwordphrase_
# -- Missing translation: _textinfield_
# -- Missing translation: _textfoldstem_

# -- Missing translation: _textadvquery_
# -- Missing translation: _textallfields_
# -- Missing translation: _texttextonly_
# -- Missing translation: _textand_
# -- Missing translation: _textor_
# -- Missing translation: _textandnot_

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

# -- Missing translation: _textsimplesearch_

# -- Missing translation: _textadvancedsearch_

# -- Missing translation: _textadvancedmgppsearch_

# -- Missing translation: _textadvancedlucenesearch_

# -- Missing translation: _textformsimplesearch_

# -- Missing translation: _textformadvancedsearchmgpp_

# -- Missing translation: _textformadvancedsearchlucene_

# -- Missing translation: _textnojsformwarning_
_textdatesearch_ [l=si] {දිනයන් සමග ‍ෙසායන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
# -- Missing translation: _textstartdate_
# -- Missing translation: _textenddate_
# -- Missing translation: _textbc_
# -- Missing translation: _textad_
# -- Missing translation: _textexplaineras_

# -- Missing translation: _textstemon_

# -- Missing translation: _textsearchhistory_

#text macros for search history
# -- Missing translation: _textnohistory_
# -- Missing translation: _texthresult_
# -- Missing translation: _texthresults_
# -- Missing translation: _texthallwords_
# -- Missing translation: _texthsomewords_
# -- Missing translation: _texthboolean_
# -- Missing translation: _texthranked_
# -- Missing translation: _texthcaseon_
# -- Missing translation: _texthcaseoff_
# -- Missing translation: _texthstemon_
# -- Missing translation: _texthstemoff_


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textprefschanged_
# -- Missing translation: _textsetprefs_
# -- Missing translation: _textsearchprefs_
# -- Missing translation: _textcollectionprefs_
# -- Missing translation: _textpresentationprefs_
# -- Missing translation: _textpreferences_
# -- Missing translation: _textcasediffs_
# -- Missing translation: _textignorecase_
# -- Missing translation: _textmatchcase_
# -- Missing translation: _textwordends_
# -- Missing translation: _textstem_
# -- Missing translation: _textnostem_
# -- Missing translation: _textaccentdiffs_
# -- Missing translation: _textignoreaccents_
# -- Missing translation: _textmatchaccents_

# -- Missing translation: _textprefop_
# -- Missing translation: _textextlink_
# -- Missing translation: _textintlink_
# -- Missing translation: _textlanguage_
# -- Missing translation: _textencoding_
# -- Missing translation: _textformat_
# -- Missing translation: _textall_
# -- Missing translation: _textquerymode_
# -- Missing translation: _textsimplemode_
# -- Missing translation: _textadvancedmode_
# -- Missing translation: _textlinkinterm_
# -- Missing translation: _textlinkdirect_
# -- Missing translation: _textdigitlib_
# -- Missing translation: _textweb_
# -- Missing translation: _textgraphical_
# -- Missing translation: _texttextual_
# -- Missing translation: _textcollectionoption_

# -- Missing translation: _textsearchtype_
# -- Missing translation: _textformsearchtype_
# -- Missing translation: _textplainsearchtype_
# -- Missing translation: _textregularbox_
# -- Missing translation: _textlargebox_

# -- Missing translation: _textrelateddocdisplay_
# -- Missing translation: _textsearchhistory_
# -- Missing translation: _textnohistory_
# -- Missing translation: _texthistorydisplay_
# -- Missing translation: _textnohistorydisplay_


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=si] {ගොනු සකසන ලද‍ෙද්}  # Updated 1-Jun-2007 by Harsha Balasooriya 
_textalsoshowing_ [l=si] {පෙනේ}  # Updated 1-Jun-2007 by Harsha Balasooriya 
_textwith_ [l=si] {වැඩියෙන්}  # Updated 1-Jun-2007 by Harsha Balasooriya 
_textdocsperpage_ [l=si] {පිටුවට ඇති ‍ෙගානු}  # Updated 1-Jun-2007 by Harsha Balasooriya 

_textfilterby_ [l=si] {ලබා ගත් දත්ත ගොනු ‍‍‍වල අඩංගු/ඇතුලත් වන්නේ}  # Updated 1-Jun-2007 by Harsha Balasooriya 
# -- Missing translation: _textall_
_textany_ [l=si] {කුමක් හෝ}  # Updated 1-Jun-2007 by Harsha Balasooriya 
_textwords_ [l=si] {වචන වලින්}  # Updated 1-Jun-2007 by Harsha Balasooriya 
_textleaveblank_ [l=si] {ලබා ගත් දත්ත ගොනු ලබා ගැනීම සඳහා මෙම කොටස/කො‍ටු‍ව හිස්‍ව තබන්න.}  # Updated 1-Jun-2007 by Harsha Balasooriya 

_browsebuttontext_ [l=si] {පෙළට සැකසූ දත්තගොනු}  # Updated 1-Jun-2007 by Harsha Balasooriya 

_nodata_ [l=si] {<i> දත්ත නැත</i>}  # Updated 1-Jun-2007 by Harsha Balasooriya 
_docs_ [l=si] {දත්තගොනු}  # Updated 1-Jun-2007 by Harsha Balasooriya 
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=si] {උපකාර/උදව්}  # Updated 1-Jun-2007 by Harsha Balasooriya

# Macros giving a brief help message for navigation bar access buttons
# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
_textdefaulthelp_ [l=si] {දත්තෙග‍ානු සෙවීමට   _1_ න්    _2_ ‍බොත්තම  ඔබන්න.}  # Updated 1-Jun-2007 by Harsha Balasooriya

# -- Missing translation: _textSearchhelp_
# -- Missing translation: _textTohelp_
_textFromhelp_ [l=si] {" ප්‍රකාශන සෙ‍වීමට "තෙක්(From) " හි ඇති  _labelFrom_ බොත්තම  ඔබන්න."}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textBrowsehelp_ [l=si] {දත්ත ගොනු සෙ‍වීම}  # Updated 1-Jun-2007 by Harsha Balasooriya
_textAcronymhelp_ [l=si] {කෙටි වදන්(Acronym) මඟින් දත්තගොනු සෙවීමට  _labelAcronym_ බොත්තම ඔබන්න. }  # Updated 1-Jun-2007 by Harsha Balasooriya
# -- Missing translation: _textPhrasehelp_

# -- Missing translation: _texthelptopicstitle_

# -- Missing translation: _textreadingdocs_

# -- Missing translation: _texthelpreadingdocs_

# help about the icons
_texthelpopenbookshelf_ [l=si] {මෙම පොත් රාක්කය විවෘත කරන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texthelpopenbook_ [l=si] {මෙම පොත විවෘත කරන්න/‍‍වසන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
# -- Missing translation: _texthelpviewtextsection_
_texthelpexpandtext_ [l=si] {"සියල්ල පෙන්වන්න, ‍හෝ ‍ෙනාපෙන්වන්න"}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texthelpexpandcontents_ [l=si] {"වගු‍වෙහි අන්තර්ගතය වඩාත් දිගහරින්න, හෝ එ‍ෙස් ‍ෙනාකරන්න ‍"}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texthelpdetachpage_ [l=si] {මෙම පිටුව අළුත් කවුළුවකින් විවෘත කරන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texthelphighlight_ [l=si] {‍ෙසවු ‍‍ෙයදුමි උලුප්පා(Highlight) දක්වන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya
# -- Missing translation: _texthelpsectionarrows_


# -- Missing translation: _texthelpsearchingtitle_

# -- Missing translation: _texthelpsearching_

_texthelpquerytermstitle_ [l=si] {සෙවුම් පද}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texthelpqueryterms_ [l=si] {"<p>සෙවුම් විමසුම් සංවාද කොටුවේ ඔබ සඳහන් කරන ඕනෑම වදනක් හෝ වාක්‍ය ඛණ්ඩයක් “සෙවුම් පදයක්” ලෙස හඳුන්වනු ලබයි.  (සෙවුම්) පදයක් ලෙස අකුරු හෝ සංඛ්‍යා ඇතුලත් වදනක් හෝ, උද්ධෘත පාඨ ("...") ලෙස ඇතුලත්  වාක්‍ය ඛණ්ඩයක් වුවද විය හැක. (සෙවුම්) පද අවර්ණ හිඩැසකින්(white space) වෙන් කරනු ලබයි. තවද විරාම ලකුණුද(punctuation)  ඇතුලත් නම්, ඒවාද හිඩැස් ලෙස සලකා වෙන් කරනු ලබයි. ඔබට විරාම ලකුණු (punctuation)  ඇතුලත් පද භාවිතා කරමින් සෙවුමක් කල නොහැක.

<p>උදාහරණයක් ලෙස, විමසුමකදී<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>යන්න පහත දැක්වෙන පරිදිම සලකනු ලබයි.<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>
"}  # Updated 1-Jun-2007 by Harsha Balasooriya

_texthelpmgppsearching_ [l=si] {MGPPසහිතව ගොඩනංවන ලද එකතූන්හි අමතර විකල්ප කිහිපයක් ද ඇතුලත් වේ.

<ul>
<li>සෙවුම් පදයක අවසානයේ ඇති නිදැසි ලකුණක් <b>*</b> එම ‍වචනයෙන් ඇර‍ෙඹන සියළු වචන සඳහා ගැලපෙයි <b>සමඟ ඇර‍ෙඹන</b>, උදා. <b>comput*</b> යන්න  <b>comput</b> වලින් ආරම්භ වන සියළු වචන සඳහා ගැලපෙයි.
<li><b>/x</b> can be used to give higher weight to one or more of the query terms, eg <b>computer/10 science</b> gives computer 10 times more weight than science when ranking documents.
</ul>}  # Updated 1-Jun-2007 by Harsha Balasooriya

_texthelplucenesearching_ [l=si] {Lucene සහිතව ගොඩනංවන ලද එකතූන්හි අමතර විකල්ප කිහිපයක් ද ඇතුලත් වේ.

<ul>
<li><b>?</b> යන්න නිදැසි ලකුණක්(wildcard) ලෙස තනි අකුරක් සඳහා භාව්තා කල හැක. උදාහරණයක් ලෙස, <b>b?t</b> යන්න <b>bet</b>, <b>bit</b> සහ <b>bat</b> ආදි ලෙස ගැලපෙයි.
<li><b>*</b> යන්න නිදැසි ලකුණක්(wildcard) ලෙස බොහෝ අකුරු සඳහා භාව්තා කල හැක.. උදාහරණයක් ලෙස, <b>comput*</b> යන්න  <b>comput</b> වලින් ආරම්භ වන සියළු වචන සඳහා ගැලපෙයි.
</ul>
මෙම නිදැසි ලකුණු(wildcard) දෙකම සෙවුම් පදයක මධ්‍යයේ හෝ අවසානයේ භාවිතා කළ හැක. නමුත් ඒවා සෙවුම් පදයක ආරම්භයට භාවිතා කළ නොහැක.}  # Updated 1-Jun-2007 by Harsha Balasooriya

_texthelpquerytypetitle_ [l=si] {සෙවුම්/‍විමසුම් ආකාර}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texthelpquerytype_ [l=si] {<p>‍එකි‍ෙනකට වෙනස් විමසුම් ආකාර දෙකක් තිබේ.

<ul>
  <li> <b>සියළුම</b> පද සඳහා වූ විමසුම් ආකාරය.  මෙය දත්ත සමුදායේ (හෝ පරිඡේදය, හෝ මාතෘකාව )  ඔබ විශේෂණය කරන ලද සියළු ම  වදන් ඇතුලත් වේ දැයි සොයා බලයි.
      දත්ත සමුදාය එයින් තෘප්ත වේනම් අදාල විමසුම ගොඩනැංවූ ආකාරයට දිස‍් වේ.
<p>

  <li> <b>සමහර</b> පද සඳහා වූ විමසුම් ආකාරය. ඔබ සොයන පද/පදය සදහන් වන දත්තසමුදායේ සියළු තොරතුරු පෙන්වයි. ඔබේ විමසුම‍ට වඩාත් ගැලපෙන අනුපිලිවෙලට දත්ත ලබා දෙයි. දත්ත ගැලපෙන අනුපිලිවෙල සලකා බැලීමේ දී,

      <p><ul>
        <li> the more search term occurrences a document contains, the closer it matches;
        <li> සාමාන්‍ය  සෙවුම් පද වලට ‍වඩා දුර්ලභ සෙවුම් පද ඇතුලත් එකතූන් වඩා වැදගත් වේ;
        <li> කෙටි දත්ත, දිගු දත්ත වලට වඩා හොඳින් ගැලපිය හැක.
      </ul>
</ul>

<p>සම්පූර්ණ වාක්‍යයක් හෝ, සම්පූර්ණ පරිඡේයක් සඳහා වුවද  ඔබ‍ට අවශ්‍ය තරමක් සෙවුම් පද භාවිතා කල හැක.  If you specify only
one term, documents will be ordered by its frequency of occurrence.<p>
}  # Updated 1-Jun-2007 by Harsha Balasooriya

_texthelpadvancedsearchtitle_ [l=si] {සවිස්තර ‍ෙසවිමි(advance search) වලදි  _1_  සෙවුම් යන්ත්‍රය භාවිතා කරයි}  # Updated 1-Jun-2007 by Harsha Balasooriya

_texthelpadvancedsearch_ [l=si] {<p>ඔබ සවිස්තර සෙවුම් ආකාරය(advanced query) ආකාරය තෝරාගත්තේ නම් ‍සෙවුම් ආකාරය/විකල්ප(options) මදක් ‍වෙනස් වේ._selectadvancedsearch_}  # Updated 1-Jun-2007 by Harsha Balasooriya

_texthelpadvsearchmg_ [l=si] {"MG එකතූන්හි සවිස්තරාත්මක සෙවීම් ඔබට විකල්ප‍ දෙකක් ලබා‍ දෙයි. එනම් ranked සහ (වීජ) booleanය.
A <b>ranked</b> සෙවුම නිශ්චිතවම සමාන වනුයේ <b>සමහර</b> විස්තර කර අ‍ැති සෙවුම් <a href="\#query-type">_texthelpquerytypetitle_</a>.
<p>_texthelpbooleansearch_"	}  # Updated 1-Jun-2007 by Harsha Balasooriya

# -- Missing translation: _texthelpbooleansearch_

_texthelpadvsearchmgpp_ [l=si] {"MGPP collections  වල  සවිස්තර ‍ෙසවිමි(advance search) සදහා  භාවිතා ක‍ෙල්  boolean operators. _texthelpbooleansearch_
<p>The results can be displayed in <b>ranked</b> order, as described for the <b>some</b> search in <a href="\#query-type">_texthelpquerytypetitle_</a>, or in "natural" (or "build") order. This is the order that documents were processed during the creation of the collection.
<p>
Further operators include <b>NEARx</b> and <b>WITHINx</b>.
NEARx is used to specify the maximum distance apart (x words) two query
terms must be for a document to match. 
WITHINx specifies that the second term must occur within x words <i>after</i> the first term. This is similar to NEAR but the order is important. The default distance is 20."}  # Updated 1-Jun-2007 by Harsha Balasooriya

_texthelpadvancedsearchextra_ [l=si] {සටහන:ඔබ සරල  ‍ෙසවුමක්/සෙවීමක් කරනවිට මෙම operators නොසලකා ‍අත්හරිනු ඇත. }  # Updated 1-Jun-2007 by Harsha Balasooriya

_texthelpadvsearchlucene_ [l=si] {Lucene collections  වල  සවිස්තර ‍සෙවීමි(advance search) සඳහා (වීජ)boolean operators භාවිතා කරන්න. _texthelpbooleansearch_  }  # Updated 1-Jun-2007 by Harsha Balasooriya

_texthelpformsearchtitle_ [l=si] {සෙවුම් ක්ෂේත්‍රය}  # Updated 1-Jun-2007 by Harsha Balasooriya

_texthelpformsearch_ [l=si] {"<p> අදාල සෙවුම් පද එකිනෙක හරහා සම කරමින් සෙවුම් කි‍රීමට ක්ෂේත්‍ර සෙවුම් හීදී අවකාශය ලබා දෙයි. උදාහරණයක් ලෙස, යම් අයෙකුට "Smith" යන්න මාතෘකාව ලෙස සහ "snail farming"  යන්න විෂයය ලෙස සඳහන් කර සෙවුම් කල හැක. සරල විමසුම් ආකාරයේදී, පත්‍රයේ ඇති සෑම තනි පේලියක්ම සාමාන්‍ය තනි පේලි සෙවුමක් ලෙස හැසිරේ. පත්‍රයේ ඇති තනි පේලි එකිනෙක සම්බන්ධ කර සෙවුම් කි‍රීම සදහා, සහ(AND) ("සියළු(all)" ‍සෙවුම් සඳහා ද)  එසේත් නැතිනම් හෝ(OR)  ("සමහර(some)" සෙවුම් සඳහා ද) භාවිතා කල හැක. අදාල ක්ෂේත්‍රය තුළ වූ සෙවුම් පද ද එම පරිදිම එකි‍ෙනක සම්බන්ධ වේ. සවිස්තරාත්මක සෙවුම්  ක්‍රමයේ දී  අදාල ක්ෂේත්‍ර අතර ඔබට අවශ්‍ය AND/OR/NOT  වැනි විවිධ විශේෂිත සම්බන්ධ කිරීම් drop-down lists භාවිතයෙන් ද, අදාල ක්ෂේත්‍ර තුළදී වීජ operators භාවිතයෙන් ද කළ හැක."}  # Updated 1-Jun-2007 by Harsha Balasooriya

_texthelpformstemming_ [l=si] {""fold" සහ "stem" කොටු, ඔබට සෙවුම් පද casefolded හෝ stemmed ලෙස විශේෂ කර දැක්වීමට අවකාශ සලසයි. මෙම ආකාර දෙකම සම්මතය ලෙස සවිස්තරාත්මක සෙවීමේදී අක්‍රීය කර තැබිය හැක."}  # Updated 1-Jun-2007 by Harsha Balasooriya

# -- Missing translation: _textdatesearch_

_texthelpdatesearch_ [l=si] {දින සහිත සෙවුම් වලදී, එය ඔබේ සෙවුම් පදය නිශ්ච්ත කාල පරාසයක් තුළ අදාල දත්ත සමුදාය තුළ සොයා බැලීමට අවකාශ සලසයි. 
එසේම ඔබට කිසියම් නිශ්චිත කාල/දින සීමාවක සිට-කිසියම් නිශ්චිත කාල/දින සීමාවක් දක්ව‍ා අදාල සෙවුම කල හැක. සටහන: ඔබට සෙවුම් පදයක් භාවිතය අවශ්‍යම නොවේ -- ඔබට දිනය සමඟ පමනක් වුවද අදාල සෙවුම කල හැක, තවද ඔබගේ සෙවුමේදී දිනයක් භාවිතා කිරීම අත්‍යාවශ්‍ය නොවේ, ඔබගේ සෙවුමේදී දිනයක් සඳහන් නොකලද එය is just the same as if the date search didn't exist.<p>}  # Updated 1-Jun-2007 by Harsha Balasooriya

# -- Missing translation: _texthelpdatehowtotitle_
_texthelpdatehowto_ [l=si] {"<ul>
   <li>තනි වර්ෂයක් සඳහා දත්ත සමුදාය සෙවීම:<p>
   <ul>
       <li>ඔබ කැමති පරිදි සාමාන්‍ය වචනයක්, සෙවීම සඳහා ඇතුළු කරන්න.
       <li>ඔබට අවශ්‍ය වර්ෂය "Start (or only) date" කොටුව තුළ සඳහන් කරන්න.
       <li>ඔබගේ දිනය සාමාන්‍ය යුගයට පෙර නම් (ක්‍රි.ව.ට පෙර නම්),  "B.C.E"  විකල්පය එම කොටුවට යාබදව ඇති ගලාහැලෙන menuවෙන් තෝරන්න.
       <li>ඔබේ සෙවුම සාමාන්‍ය පරිදි අරඹන්න.
   </ul>
<p><li>යම්කිසි කාලයකට හෝ වර්ෂ පරාසයකට අයත් දත්ත සමුදාය සෙවීම:<p>
   <ul>
       <li>ඔබ කැමති පරිදි සාමාන්‍ය වචනයක්, සෙවීම සඳහා ඇතුළු කරන්න..
       <li>ඔබට අවශ්‍ය මුල් වර්ෂය "Start (or only) date" කොටුව තුළ සඳහන් කරන්න.
       <li>Tඔබට අවශ්‍ය අවසාන වර්ෂය "End date" කොටුව තුළ සඳහන් කරන්න..
       <li>"ඔබගේ දිනය සාමාන්‍ය යුගයට පෙර නම් (ක්‍රි.ව.ට පෙර නම්),  "B.C.E"  විකල්පය එම කොටුවට යාබදව ඇති ගලාහැලෙන menuවෙන් තෝරන්න.
       <li>ඔබේ සෙවුම සාමාන්‍ය පරිදි අරඹන්න.
   </ul>    
</ul><p>"}  # Updated 1-Jun-2007 by Harsha Balasooriya

_texthelpdateresultstitle_ [l=si] {ඔබේ සෙවුමේ ප්‍රතිඵල ක්‍රියා කරන අයුරු/ආකාරය}  # Updated 1-Jun-2007 by Harsha Balasooriya
# -- Missing translation: _texthelpdateresults_

_textchangeprefs_ [l=si] {ඔබ‍ෙග් මනාපයන් ‍ෙවනස් කරන්න}  # Updated 1-Jun-2007 by Harsha Balasooriya

_texthelppreferences_ [l=si] {<p>ඔබ ‍ෙමම පිටු‍ෙව උඩ අති <i>_Global:linktextPREFERENCES_</i>අයිතම click කර විට  මුහුණත( interface) අති සමහර අංග මනපය පරිදි සකසා  ගතහැකිය.}   # Updated 1-Jun-2007 by Harsha Balasooriya

# -- Missing translation: _texthelpcollectionprefstitle_
# -- Missing translation: _texthelpcollectionprefs_

_texthelplanguageprefstitle_ [l=si] {භාෂා මනාප}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texthelplanguageprefs_ [l=si] { <p> සෑම එකතුවක් සදහා ම සම්මත භාෂා ඉදිරිපත් කිරීමක් තිබේ, නමුත් ඔබ‍ට අවැසි පරිදි එය විවිධ භාෂාවන් බවට වෙනස් කර ගැනීමට හැක. You can also alter the encoding scheme
used by Greenstone for output to the browser -- the software chooses
sensible defaults, නමුත් සමහර සැරිසරි වලදී විවිධ encoding scheme වලට මාරු කිරීමෙන් පමණක් නි‍වැරදි ලෙස අකුරු බලා ගත හැක.  ඔබට සියළුම එකතූන්හී සම්මත චිත්‍රක අතුරුමුහුණත් ආකෘතියේ සිට පාඨ අතුරුමුහුණත් ආකෘතිය දක්වා වෙනස් කරගත හැක. මෙය විශේෂයෙන් බෙනීම දුබල පරිශීලකයන්ට ද, ප්‍රමාණයෙන් විශාල අකුරු සහිත තිර(screen) භාවිතා කරන්නන්ටද  speech synthesizersටද ප්‍රයෝජනවත් වේ.}  # Updated 1-Jun-2007 by Harsha Balasooriya

_texthelppresentationprefstitle_ [l=si] {ඉදිරිපත් කිරීමේ මනාපයන්} # Updated 1-Jun-2007 by Harsha Balasooriya
# -- Missing translation: _texthelppresentationprefs_

# -- Missing translation: _texthelpsearchprefstitle_
_texthelpsearchprefs_ [l=si] {<p>    සෙවුම් පිටුවෙන් ඔබට ඉතා සරල පියවර කිහිපයකින් විමසුමක් සිදු කල හැක:<p>        <ol><li>ඔබට සෙවීමට අවැසි පද විශේෂණය කර දක්වන්න        <li> ඔබට අවශ්‍ය  වන්නේ පද  සියල්ලම ඇතුලත්‍ව සෙවීමද නැතිනම් සමහර පද ඇතුලත්‍ ‍ව සෙවීමද  යන්න සඳහන් කරන්න        <li> ඔබට සෙවීමට අවැසි පද සඳහන් කරන්න        <li> <i>Begin Search</i> බොත්තම  ඔබන්න    </ol>    <p> ඔබ විමසුමක් කරන විට, දත්ත සමුදායේ අදාල ගැලපෙන මාතෘකා ‍විස්සක් එක‍වර පෙන්වයි.  අවසානයේ ඇති බොත්තම මීළඟ මාතෘකා ‍විස්ස කරා ඔබ ගෙන යයි.  එතැනදී තෙවැනි  මාතෘකා ‍විස්ස කරා හෝ නැවත මුල් මාතෘකා ‍විස්ස කරා යා හැකි  බොත්තම් ඇත. ඕනෑම මාතෘකාවක් මත හෝ, ඒ අසල  ඇති කුඩා බොත්තම එබීමෙන් ඔබ‍ට මෙය දැක ගත හැක.   <p>A maximum of 100 is imposed on the number of    documents returned.  ඔබ‍ට මෙම ප්‍රමාණය   පිටුවේ උඩ ඇති <i>_Global:linktextPREFERENCES_</i> බොත්තම එබීමෙන් වෙනස් කර ගත හැක.<p>}

_textcasefoldprefs_ [l=si] {"සෙවුමකදී upper සහ lower අකුරු ගැලපීම මෙම බොත්තම් යුගල මඟින් පාලනය කරනු ලබයි. උදාහරණයක් ලෙස."_preferences:textignorecase_" is selected, <i>snail farming</i> තෝරාගතහොත්, එය, <i>Snail Farming</i> සහ <i>SNAIL FARMING</i> එකම ලෙස සලකනු ඇත."}  # Updated 1-Jun-2007 by Harsha Balasooriya
# -- Missing translation: _textstemprefs_
_textaccentfoldprefs_ [l=si] {සෙවුමකදී accented සහ unaccented අකුරු ගැලපීම මෙම බොත්තම් යුගල මඟින් පාලනය කරනු ලබයි. උදාහරණයක් ලෙස."_preferences:textignoreaccents_"  <i>fédération</i> තෝරාගතහොත්, එය <i>fedération</i> සහ <i>federation</i> එකම ලෙස සලකනු ඇත.}  # Updated 1-Jun-2007 by Harsha Balasooriya
 
# -- Missing translation: _textstemoptionsprefs_

# -- Missing translation: _textsearchtypeprefsplain_

# -- Missing translation: _textsearchtypeprefsform_

# -- Missing translation: _textsearchtypeprefsboth_



# -- Missing translation: _texttanumbrowseoptions_

# -- Missing translation: _textsimplehelpheading_

_texthelpscopetitle_ [l=si] {විමසුමේ පරමාර්ථය/අරමුණ	}  # Updated 1-Jun-2007 by Harsha Balasooriya
_texthelpscope_ [l=si] {<p>
බොහෝ එකතූන්හි ඔබට කැමති විවධ පටුනක්(indexes) භාවිතා කරමින් අදාල සෙවුම් කල හැක. උදාහරණයක් ලෙස, එහි කර්තෘන්ගේ හෝ මාතෘකා හී පටුන් තිබිය හැක. සමහර වි‍ට එහි ඡේද හෝ පරිඡේද ලෙසද පටුන් තිබිය හැක. සාමාන්‍යයෙන්,
the full matching document is returned regardless of which index you search.
<p>ඔබගේ දත්ත සමුදාය පොත් නම්, ඒවා අදාල ස්ථානයේ සිට විවෘත වනු ඇත.}  # Updated 1-Jun-2007 by Harsha Balasooriya
